password pages
Description

Task Overview:
We need to implement language translation across the following pages:

Create User

Support

Reports

User Manual

Change Password

Steps to Follow:

Create JSON Language Files:

Develop JSON files for each supported language.
Define keys for all text elements on the pages mentioned.
Implement Translation in HTML Files:

Replace static text in the HTML files with the corresponding translation keys from the JSON files.
Update TypeScript (TS) Files:

Ensure that the logic in the TS files retrieves the correct translations based on the user's selected language.

History

#1 - 26/09/2024 12:56 PM - Keerthi Karri

- Status changed from New to In Progress

#2 - 03/10/2024 06:02 PM - Keerthi Karri

- Status changed from In Progress to Resolved

#3 - 04/10/2024 12:35 PM - Keerthi Karri
- Status changed from Resolved to Ready for Prod
